Rockwell Automation FactoryTalk Services Platform CVE-2018-18981 Denial of Service Vulnerability

Bugtraq ID: 106279
Class: Boundary Condition Error
CVE: CVE-2018-18981
Remote: Yes
Local: No
Published: Dec 20 2018 12:00AM
Updated: Dec 20 2018 12:00AM
Credit: Andrey Zhukov
Vulnerable: Rockwell Automation FactoryTalk Services Platform 2.90
Rockwell Automation FactoryTalk Services Platform 2.71.00
Not Vulnerable: Rockwell Automation FactoryTalk Services Platform 3.00


 

Privacy Statement
Copyright 2010, SecurityFocus